## breckenridge-meta 1.1

=== debian/changelog ===
breckenridge-meta (1.1) xenial; urgency=medium

  * Install new oem-audio-hda-daily-dkms to fix HP issues. (LP: #1642121)

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Thu, 08 Dec 2016 16:08:48 +0800

breckenridge-meta (1.0) xenial; urgency=medium

  * Meta package for breckenridge.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Fri, 04 Nov 2016 19:01:32 +0800
