=== debian/control ===
Source: breckenridge-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.5

Package: breckenridge-meta
Architecture: all
Depends: ${misc:Depends}
Recommends: oem-audio-hda-daily-dkms (>= 0.201612080732~ubuntu16.04.1)
XB-Modaliases: ${modaliases}
Description: Meta package for breckenridge
 This is a metapackage for breckenridge
